---
title: Résumé
date: 2023-11-08T10:22:23-08:00
draft: false
data:
  jobs:
    EA:
      name: Electronic Arts
      url: 'https://ea.com'
    Glu:
      name: Glu Mobile
      url: 'https://glu.com'
---

<!--
Consider placing data in the YAML block. Then insert this in a way that makes
sense, given the output format. The advantage is that it makes parsing easier
and more robust. The trade-off is the distance between data and text.
-->

<!-- revise with text from resume writer -->

Business leader with strong analytics, data, and marketing expertise. I have
applied data analytics and programming to deliver results across a wide range
of industries, including mobile game marketing, web publishing, the electrical
grid, and transportation. As a manager, I uncover opportunities, remove
impediments, and guide team members toward professional growth. I am known for
developing a strong network within an organization, driving innovative
technical solutions, and effectively coaching a diverse set of team members.

## Work Experience

### [Electronic Arts (EA)](https://ea.com)
  _Senior Diector of Growth Analytics and Data Science (2020--2023), including
  [Glu Mobile](https://glu.com)_

Building and leading teams with a focus on growth marketing, including
a cross-functional business intelligence team (in partnership with
engineering), marking analysts (embedded with the Marketing team), and data
science with a focus on user acquisition. I define the vision for growth
marketing analytics and the execution the plan. As a member of EA Mobile’s
Growth Team senior leadership team, I collaborate across teams to more
effectively measure the health of players and games, identify differences in
our players, and discover new opportunities to grow revenue revenue.

{{< rawhtml >}}
<details open="open">
<summary>
Accomplishments include:
</summary>
{{< /rawhtml >}}

  - *Saving the company \$100 million in marketing expenses when launching a
    new game.* I surfaced and demonstrated that the incumbent forecasting
    methodology would lead to bad business decisions prior to game launch. I
    then convened a cross-functional team to tackle the problem. Additionally,
    I implemented a transition state model for forecasting cohort growth as an
    \texttt{R} package. In addition to reducing wasteful spend, the approach I
    drove enabled informed, constructive conversations between the game
    development and marketing teams.

  - *Cutting the effort required for analyzing marketing campaigns in half.*
    Prior to me joining Glu, we stored player activities in terms game events
    and did not completely track our marketing activities. Furthermore, the
    tools we were using (Hive and Hadoop) required specialized computing
    skills. I assembled a cross-functional team effort to modernize our
    business intelligence practice. We now use a scalable, cloud-based
    relational data warehouse with analytics friendly tables of key business
    processes. We are adopting this approach across the entire EA Mobile
    portfolio.

{{< rawhtml >}}
</details>
{{< /rawhtml >}}
<!--
    \item \emph{Cutting the effort required for analyzing marketing campaigns in
      half.} Prior to me joining Glu, we stored player activities in terms game
      events and did not completely track our marketing activities.
      Furthermore, the tools we were using (Hive and Hadoop) required
      specialized computing skills. I assembled a cross-functional team effort
      to modernize our business intelligence practice. We now use a scalable,
      cloud-based relational data warehouse with analytics friendly tables of
      key business processes. We are adopting this approach across the entire EA
      Mobile portfolio.

    \item \emph{Navigating Apple’s App Tracking Transparency initiative to
      maintain acquisition budgets.} Apple’s
      \href{https://developer.apple.com/documentation/storekit/skadnetwork}{SKAdNetwork}
      initiative is a threat to businesses that have relied on performance
      marketing and use attribution data to manage user acquisition campaigns.
      I lead our business intelligence and data science teams through our
      response to this challenge. We built new pipelines and analytical
      strategies that let us continue advertising budget on iOS while
      competitors drastically reduced budgets.

    \item \emph{Increasing the returns from product marketing.} Building an
      embedded marketing analysts team. Our Marketing team had operated without
      dedicated analytical support prior to my arrival. As a result, the team
      was limited in its ability to design experiments that would result in
      unbiased measurements. Our move to an embedded model means that analysts
      now have the full context of marketing initiatives, the authority to
      design experiments, and responsibility for interpreting results. We set
      the combined marketing and marketing analysts team on a path of continuous
      improvement cycles with clear ties between marketing activities and
      incremental revenue.

  \end{itemize}
-->
